# Version 1

<mark style="color:green;">`POST`</mark> `https://okaydocdemo.innov8tif.com/ekyc/api/ekyc/v1/doc-verify/ph-sss`

#### Request Body

| Name               | Type   | Description                  |
| ------------------ | ------ | ---------------------------- |
| caseNo             | string | Reference code given by user |
| apiKey             | string | To be assigned by Innov8tif  |
| idImageBase64Image | string | Front sss image in base64    |

{% tabs %}
{% tab title="200 " %}

```javascript
{
    "status": "success",
    "messageCode": "api.success",
    "message": "",
    "id": "93247083-5501-4264-a050-xxxxxxxx",
    "methodList": [
        {
            "method": "landmark",
            "label": "Landmark Analysis Result",
            "componentList": [
                {
                    "code": "l-ph-sss-flag",
                    "label": "Philippines Flag",
                    "value": "95.25",
                    "imageUrl": "/public/image/v2/xxxxxxxxxx?type=l-ph-sss-flag",
                    "refImageUrl": null
                },
                {
                    "code": "l-ph-sss-header",
                    "label": "Header",
                    "value": "88.05",
                    "imageUrl": "/public/image/v2/xxxxxxxxxx?type=l-ph-sss-header",
                    "refImageUrl": null
                },
                {
                    "code": "l-ph-sss-barcode",
                    "label": "Barcode",
                    "value": "38.2",
                    "imageUrl": "/public/image/v2/xxxxxxxxxxxxe?type=l-ph-sss-barcode",
                    "refImageUrl": null
                }
            ]
        }
    ],
    "outputImageList": [
        {
            "tag": "cropId",
            "imageUrl": "/public/image/v2/xxxxxxxxx?type=cropId"
        }
    ]
}
```

{% endtab %}
{% endtabs %}

### Input Example

{% code title="JSON" %}

```
{
    "apiKey": "apiKey",
    "caseNo": "CASE 123",
    "idImageBase64Image": "/9j/4AAQSkZJ...fYs1wRtQHt//Z\r\n" 
}
```

{% endcode %}

{% file src="/files/-Ltx\_glxx8IW3ksE3d5I" %}
OkayDoc SSS
{% endfile %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api-old.innov8tif.com/okaydoc/philippines/ph-sss/version-1.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
